## clj-http-clojure 2.3.0

=== debian/changelog ===
clj-http-clojure (2.3.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:28:59 +0100

clj-http-clojure (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #855712)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 12:12:21 -0400
