=== debian/control ===
Source: clj-http-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libhttpcore-java (>= 4.4.5),
 libhttpclient-java (>= 4.5.2),
 libhttpmime-java (>= 4.5.2),
 libcommons-codec-java (>= 1.10),
 libcommons-io-java (>= 2.5),
 libslingshot-clojure (>= 0.12.2),
 libpotemkin-clojure (>= 0.4.3),
 default-jdk
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/clj-http-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/clj-http-clojure.git
Homepage: https://github.com/dakrone/clj-http

Package: libclj-http-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure HTTP client library
 clj-http is an HTTP library wrapping the Apache HttpComponents client library
 for Java.
