=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk

PRODUCED_JAR=clj-http.jar
export CLASSPATH=/usr/share/java/clojure.jar:/usr/share/java/httpcore.jar:/usr/share/java/httpclient.jar:/usr/share/java/httpmime.jar:/usr/share/java/commons-codec.jar:/usr/share/java/commons-io.jar:/usr/share/java/slingshot.jar:/usr/share/java/potemkin.jar

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_jh_build: 
	jar cf $(PRODUCED_JAR) -C src .

override_jh_classpath:
	jh_classpath $(PRODUCED_JAR)

override_dh_installdocs:
	dh_installdocs -Xchangelog.org

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
