=== debian/watch ===
version=4
https://github.com/dakrone/clj-http/releases	.*/archive/([\d.]+)\.tar\.gz
