## clj-http-clojure 3.12.3

=== debian/changelog ===
clj-http-clojure (3.12.3-2) unstable; urgency=medium

  * add missing jars to classpath
  * d/copyright: add myself to debian/* copyright

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 17 Mar 2024 09:22:10 -0400

clj-http-clojure (3.12.3-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 3.12.3
  * build using leiningen
  * d/control:
    + add myself to Uploaders
    + add new runtime dependency
    + add Rules-Requires-Root: no
    + build using headless jdk
    + bump dh-compat to 13
    + bump Standards-Version, no changes needed
    + run wrap-and-sort -bastk
    - Remove constraints unnecessary since bullseye (oldstable)
  * d/gbp.conf: add clojure-team defaults
  * d/upstream: add metadata
  * d/watch: switch to github project tags page
  * ship examples in package docs

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 16 Mar 2024 23:09:50 -0400
