=== debian/control ===
Source: clj-http-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 clojure,
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 leiningen,
 libcommons-codec-java,
 libcommons-io-java,
 libhttpasyncclient-java,
 libhttpclient-java,
 libhttpcore-java,
 libhttpmime-java,
 libpotemkin-clojure,
 libslingshot-clojure,
 maven-repo-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/clj-http-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/clj-http-clojure
Homepage: https://github.com/dakrone/clj-http
Rules-Requires-Root: no

Package: libclj-http-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Clojure HTTP client library
 clj-http is an HTTP library wrapping the Apache HttpComponents client library
 for Java.
