=== debian/watch ===
version=4
https://github.com/dakrone/clj-http/tags .*/([\d.]+)\.tar\.gz
